@echo off
set vf=
set vf=%vf% movie=./libs/sample.avi[v1];
set vf=%vf% amovie=./libs/sample.avi,asplit[a][out1]; [a] avectorscope=zoom=1.3:rc=30:gc=200:bc=10:rf=1:gf=8:bf=7:r=30:s=480x272[v2];
set vf=%vf% [v1][v2]overlay=180:-110[out]
set vf=%vf: =%
set cmd=ffplay -hide_banner -f lavfi -i %vf% -loop 0

echo %cmd%
%cmd%